---
term: juine
slug: juine
alt forms: []
search terms:
  glb:
  - juine
  eng:
  - attentive
  - attentively
  epo:
  - atenta
  - atente
  spa:
  - atento
  - atentamente
ipa: d͡ʒuˈine
ipa link: http://ipa-reader.xyz/?text=d͡ʒuˈine&voice=Ewa
status: false
category: derived
word class: t
trans html:
  eng: attentive; attentively
  epo: atenta; atente
  spa: atento; atentamente
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - attentive
  - - attentively
  epo:
  - - atenta
  - - atente
  spa:
  - - atento
  - - atentamente
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - jui
  - +
  - -ne
  derived trans:
  - slug: jui
    text: jui
    word class: b.oj
    trans:
      eng: attention; pay attention (to), acknowledge
      epo: atento; atenti
      spa: atenci&oacute;n; poner atenci&oacute;n (a), atender
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -ne
    text: -ne
    word class: t xfik
    trans:
      eng: <em>in an active state or process of</em>
      epo: <em>en aktiva stato de</em>, -anta, -ante
      spa: -(a)nte, -ente, en estado o proceso activo de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  abone:
    word class: b.oj
    term: abone
    eng: subscription; subscribe (to)
    epo: abono; aboni
    spa: suscripci&oacute;n, abono; suscribirse (a), abonarse (a)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  afsane:
    word class: b
    term: afsane
    eng: legend
    epo: legendo
    spa: leyenda
    deu: Legende
    fra: ""
    rus: ""
    zho: ""
  akne:
    word class: b
    term: akne
    eng: acne
    epo: akneo, akno(j)
    spa: acn&eacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  barone:
    word class: b
    term: barone
    eng: baron, baroness
    epo: barono, baronino
    spa: bar&oacute;n (<em>noble</em>), baronesa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bune:
    word class: b
    term: bune
    eng: beech (tree), beechwood, <em>Fagus</em>
    epo: fago
    spa: haya, pell&iacute;n, <em>Fagus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cane:
    word class: b.oj
    term: cane
    eng: comb; comb
    epo: kombilo; kombi
    spa: peine; peinar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cine:
    word class: b
    term: cine
    eng: chin
    epo: mentono
    spa: barbilla
    deu: Kinn
    fra: ""
    rus: ""
    zho: ""
  ducane:
    word class: b
    term: ducane
    eng: combing
    epo: kombado
    spa: peinada (<em>acci&oacute;n</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ekwatoragine:
    word class: su n
    term: Ekwatoragine
    eng: Equatorial Guinea
    epo: Ekvatora Gvineo
    spa: Guinea Ecuatorial
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ferne:
    word class: b
    term: ferne
    eng: fern
    epo: filiko
    spa: helecho, fleito, lantochil, lentejil, quilquil, nito, calaguala, coludo,
      crespillo, doradillo, dentabr&oacute;n, filmar&oacute;n, <em>Polypodiophyta</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  funsyonne:
    word class: t
    term: funsyonne
    eng: functioning, functional
    epo: funckia; funckie
    spa: funcional, operativo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gine:
    word class: su n
    term: Gine
    eng: Guinea
    epo: Gvineo
    spa: Guinea
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ine:
    word class: b
    term: ine
    eng: letter n
    epo: litero n
    spa: (letra) n, ene
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jaxne:
    word class: b.oj
    term: jaxne
    eng: celebration, observance; celebrate, observe
    epo: celebrado, festado; celebri. festi
    spa: celebraci&oacute;n; celebrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jine:
    word class: b
    term: jine
    eng: gin, genever, jenever
    epo: ĝino
    spa: ginebra
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kelne:
    word class: b
    term: kelne
    eng: tick (<em>arachnid</em>), <em>Ixodida</em>
    epo: iksodo
    spa: garrapata, rezno, caparra, <em>Ixodida</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kone:
    word class: b.oj
    term: kone
    eng: knowledge, acquaintance, familiarity; know, be acquainted with, be familiar
      with
    epo: kono; koni
    spa: familiaridad, conocimiento; conocer, saber (de)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  marine:
    word class: b.oj
    term: marine
    eng: marinade; marinate
    epo: marinaĵo; marini
    spa: marinado; marinar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nene:
    word class: b
    term: nene
    eng: nephew, niece (<em>informal</em>)
    epo: neĉjo, nenjo
    spa: sobrino (<em>informal</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nomune:
    word class: b
    term: nomune
    eng: sample, specimen
    epo: specimeno
    spa: muestra, ejemplar, esp&eacute;cimen
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posabone:
    word class: b.oj
    term: posabone
    eng: cancel subscription (to), unsubscribe (from)
    epo: malabono; malaboni
    spa: desu(b)scripci&oacute;n, desabono, baja; desu(b)scribirse (de), desabonarse
      (de), darse de baja (de)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  poscane:
    word class: b.oj
    term: poscane
    eng: dishevel
    epo: kombanta
    spa: despeinar, desali&ntilde;ar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rukone:
    word class: b.oj
    term: rukone
    eng: 'recognition; recognize (<em>identify</em>) '
    epo: rekono; rekoni
    spa: reconocimiento; reconocer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xorkone:
    word class: b.oj
    term: xorkone
    eng: meeting; meet (<em>become acquainted with, get to know</em>)
    epo: ekkonado; ekkoni
    spa: encuentro; conocer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -ne
...
